
public class __SHELL9 extends bluej.runtime.Shell {
public static void run() throws Throwable {
final bluej.runtime.BJMap __bluej_runtime_scope = getScope("D:\\Agile\\MV-Workshop\\Java-Dateien\\Springball");
final Springball springba1 = (Springball)__bluej_runtime_scope.get("springba1");


springba1.move7();

}}
